.dark-gray-block{
    background-color: $darkgray;
    height: 391px;
    .containered{
        display: flex;
        align-items: center;
        color: white;
    }
    
    .abt-us{
        width: 30%;
        display: inline-block;
        padding-right: 138px;

        img{
            padding-bottom: 19px;
        }
        .text{
            font-family: $montserrat;
            font-weight: 600;
            font-size: 14px;
            line-height: 22px;
            color: white;
        }

    }
    .fte-nav{
        width: 50%;
        display: flex;
        .two{
            width: 66.66%;
            display: flex;
            flex-flow: wrap;

            a{
                display: inline-block;
                width: 50%;
                font-family: $montserrat;
                font-weight: 600;
                font-size: 14px;
                line-height: 22px;
                color: white;
                padding: 1px;
                
                &:hover{
                    color: $gold;
                }
            }
            
        }
        .one{
            width: 33.33%;
            a{
                display: block;
                font-family: $montserrat;
                font-weight: 600;
                font-size: 14px;
                line-height: 22px;
                color: white;
                padding: 1px;

                &:hover{
                    color: $gold;
                }
            }
        }
    }
    .ftr-social{
        width: 30%;
        display: inline-block;
        text-align: right;
        padding-left: 34px;

        .social-media {
            text-align: right;

            a{
                padding:0 8px;
                span{
                    font-size: 23.5px;
                    &::before{
                        
                    color: white;
                    }

                }
                &:hover{
                    span::before{
                        color: $gold;
                    }
                }
            }
        }
        h6{
            padding: 15px 0 10px;
            font-family: $montserrat;
            font-size: 16px;
            line-height: 36px;
            font-weight: 500;
        }
        a{
            font-size: 14px;
            font-family: $montserrat;
            font-weight: 500;
            color: white;
            line-height: 22px;

            &:hover{
                color: $gold;
            }
        }

    }
}